Page MenuHomePhabricator

Offboard Charlotte Portero (April 23)
Closed, ResolvedPublic

Description

  • Remove from Trusted-Contributors and Policy-Admins
  • Remove from Security-Team and Security-team-backlog (necessary?)
  • Remove from Security-Team@ and security@
  • Kick from various secteam IRC channels
  • Confirm OIT accounts disabled (ldap, email, etc.)
  • Transfer ownership of relevant GSuite docs
  • Remove Asana access (appears complete)
  • Remove from officewiki Contact List
  • Remove from mediawiki secteam page
  • Double-check LDAP and other privileged groups (tools.wmflabs.org/ldap)
  • Remove from reoccurring meeting invites

(Feel free to add other offboarding tasks)

Event Timeline

sbassett created this task.Apr 19 2019, 7:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 19 2019, 7:43 PM
sbassett triaged this task as Normal priority.Apr 19 2019, 7:44 PM
sbassett updated the task description. (Show Details)Apr 23 2019, 2:06 PM
sbassett updated the task description. (Show Details)Apr 23 2019, 2:24 PM
sbassett updated the task description. (Show Details)Apr 23 2019, 4:51 PM
sbassett updated the task description. (Show Details)Apr 23 2019, 4:53 PM

@chasemp or @Reedy - would you be able to handle the first two items and the security@ removal?

Reedy updated the task description. (Show Details)Apr 24 2019, 3:45 PM

I can't do security@...

And seemingly can't do Policy-Admins either... Others are done

Thanks, @Reedy. If a Phab admin can't edit Policy-Admins, I'm curious as to who can :)

Reedy added a comment.Apr 24 2019, 4:10 PM

"Members of all subprojects are members of this project."

I removed Charlotte from the acl and seems to have sorted it..

Reedy updated the task description. (Show Details)Apr 24 2019, 4:10 PM
sbassett updated the task description. (Show Details)Apr 24 2019, 4:44 PM
Reedy updated the task description. (Show Details)Apr 30 2019, 2:06 PM
sbassett closed this task as Resolved.Jun 11 2019, 6:12 PM

I believe all of the important stuff was done here, and the email/gsuite stuff should be fine, since their OIT LDAP account was disabled.

sbassett moved this task from Backlog to Done on the Security-Team board.Jun 11 2019, 6:12 PM